View Issue Details

IDProjectCategoryView StatusLast Update
0001653Ham Radio DeluxeBugpublic2018-07-23 20:01
Reporteruser36 
Assigned To 
PrioritynormalSeveritycrashReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version2018-07-23_Retest 
Summary0001653: DM-780 SSTV Crash on option changes
DescriptionAll works nice and stable, i can do psk, sstv.. etc with the now supported FT-DX-1200.

However, the moment i want to alter the options (unchecking a box or checking i.e.) in DM780
i.e. for disabling the CW ident after sending a picture. It crashes. Previous betaversion crashed too.

Screenshot attached to clarify what menu i am talking about.
73
REF Ticket 461250
Steps To ReproduceOpen Digital Master
In menu bar, got to SSTV->Display
Select "Options" on the button bar at the top of the SSTV window.
Attempt to change any option - the program crashes.
TagsNo tags attached.
ModuleDM780
Sub-ModuleSSTV
TestingNot Started

Relationships

Activities

user36

2014-06-12 17:03

 

g3ucq

2018-06-24 15:11

viewer   ~0005450

No crashing for me.

Issue History

Date Modified Username Field Change
2014-06-12 17:03 user36 New Issue
2014-06-12 17:03 user36 File Added: Capture_DM780_crashonConfigChange.PNG
2015-09-17 13:17 WA9PIE Category DM-780 => Bug
2015-09-17 13:19 WA9PIE Project @5@ => 1 - Backlog
2015-09-23 00:01 WA9PIE Fix Build TBD => (select)
2015-09-23 00:01 WA9PIE Summary Bug: DM-780 SSTV Crash on option changes => DM-780 SSTV Crash on option changes
2018-04-13 10:23 WA9PIE Project 1 - Backlog => 3 - Current Dev List
2018-06-24 10:38 WA9PIE Project 3 - Current Dev List => Issues Needing Retest
2018-06-24 15:11 g3ucq Note Added: 0005450
2018-07-23 18:39 WA9PIE Status new => closed
2018-07-23 18:39 WA9PIE Resolution open => fixed
2018-07-23 18:39 WA9PIE Testing => Not Started
2018-07-23 19:59 WA9PIE Project Issues Needing Retest => Ham Radio Deluxe
2018-07-23 20:01 WA9PIE Fixed in Version => 2018-07-23_Retest